<dependencies>
 <unityversion>4.3.20.2</unityversion>
    <androidPackages>
    <androidPackage spec="com.fyber.vamp:core-sdk:7.8.3">
      <repositories>
        <repository>https://maven.google.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

    <androidPackages>
    <androidPackage spec="com.fyber.vamp:video-kit:7.8.3">
     <repositories>
        <repository>https://maven.google.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

    <androidPackages>
      <androidPackage spec="com.fyber.vamp:mraid-kit:7.8.3">
      <repositories>
        <repository>https://maven.google.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

  <androidPackages>
    <androidPackage spec="com.ironsource.adapters:fyberadapter:4.3.14">
      <repositories>
        <repository>https://android-sdk.is.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>

  <iosPods>
    <iosPod name="IronSourceFyberAdapter" version="4.3.17.2">
      <sources>
        <source>https://github.com/CocoaPods/Specs</source>
      </sources>
    </iosPod>
  </iosPods>
</dependencies>
